<Include SRC="{{DATEBOX_PATH}}datebox.html" />
<Include SRC="{{LISTBOX_PATH}}listbox.html" />

<WebBox ID="faturEdit">
<Include SRC="{{./}}header.html" />
<table class="form" border="0" cellspacing="5" cellpadding="5">
  <tr>
    <td valign="top">
      <Include SRC="{{./}}fature.html" />
      <Include SRC="{{./}}levizjet/faturLevizjet.html" />
      <If condition="'{{PRINT_MODE}}'!='true'">
        <Include SRC="{{./}}add_levizje/faturAddLevizje.html" />
      </If>
    </td>
  </tr>
</table>
</WebBox>
